//
//  ServiceItemMoreButtonCell.swift
//  kt
//
//  Created by neox on 26.10.17.
//  Copyright © 2017 SimpleCode. All rights reserved.
//

import Foundation

class ServiceItemMoreButtonCell : UITableViewCell {
    
    var vc: ServiceItemScrollViewController!
    
    override func awakeFromNib() {
        super.awakeFromNib()
    }
    
    @IBAction func inDetailsButtonClick(sender: UIButton) {
        vc.openServiceDetails(sender)
    }
    
}
